Subject: 24.0.50; `font-lock-default-fontify-buffer'

From: "Drew Adams" <[email-masked]>
Date: Thu, 5 May 2011 15:05:48 -0700

This function is the default value of several important variables, all
of which are documented in (elisp) Other Font Lock Variables.  All this
doc does, in essence, is say "see `font-lock-default-fontify-buffer'".
 
But of course there is *NO* doc for `font-lock-default-fontify-buffer',
not even a doc string.  Please fix this.  Likewise
`font-lock-default-unfontify-buffer'.  It should be a no-brainer that
pretty much any function that has "default" as part of its name needs a
doc string.

In GNU Emacs 24.0.50.1 (i386-mingw-nt5.1.2600)
 of 2011-04-25 on 3249CTO
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.5) --no-opt --cflags
-Ic:/imagesupport/include'